How to install CME 8.6?

Answered Question
Dec 24th, 2011

Hi Guys,

I am trying to install CME 8.6 in 2900 series router. Which cme file should I download from cisco.com and upload to cme router? I have downloaded the

cme-151-4Mv1 from cisco.com. That was the file available to download for cme 8.6. Kindly help.

Thanks in advance.

Fawaz Khan

I have this problem too.
0 votes
Correct Answer by gapande about 2 years 3 months ago

Fawaz,

7937 is supported on CUCME 8.6. Pls search for 7937 in " Cisco Unified IP Phone Support "  table http://www.cisco.com/en/US/partner/docs/voice_ip_comm/cucme/requirements/guide/cme86spc.htm.html

Looks like the phoneload/firmware for 7937 is not shipped with CUCME image like it is done for other phone models & that's the reason there is a note for 7937 in above document saying " See software download site for latest firmware version ". This perhaps is the reason, you couldnt find the load file in the image.

Pls rate the post if it helps.


GP.

Correct Answer by Chris Deren about 2 years 3 months ago

That is the correct version of IOS for CME 8.6:

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/33matrix.htm

For full installation/comfigurtation intructions see:

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/admin/configuration/guide/cmeadm.html

Also, ensure you have appropriate UC licenses on the router.

HTH,

Chris

  • 1
  • 2
  • 3
  • 4
  • 5
Average Rating: 5 (2 ratings)
khanfawaz Sat, 12/24/2011 - 09:31

Thnaks Chris Deren.

But I have all these details which you have provided. In the admin guide it does not says the exact file name which has to be downloaded. So what I have done is I have downloaded cme-full-8.0.0.1 and then uploaded to the cme. In the admin guide it does not says for cme 8.6 version which file has to be uploaded to the cme router.

Second thing is that I have cisco 7937 station to be configured here. But in cme-full-8.0.0.1 the load file for cisco 7937 is not there. I am really very confused what to do now. Is it not possible to register cisco 7937 station with cme 8.6?

Thank You.

Fawaz Khan

Correct Answer
gapande Sat, 12/24/2011 - 09:58

Fawaz,

7937 is supported on CUCME 8.6. Pls search for 7937 in " Cisco Unified IP Phone Support "  table http://www.cisco.com/en/US/partner/docs/voice_ip_comm/cucme/requirements/guide/cme86spc.htm.html

Looks like the phoneload/firmware for 7937 is not shipped with CUCME image like it is done for other phone models & that's the reason there is a note for 7937 in above document saying " See software download site for latest firmware version ". This perhaps is the reason, you couldnt find the load file in the image.

Pls rate the post if it helps.


GP.

Actions

Login or Register to take actions

This Discussion

Posted December 24, 2011 at 7:06 AM
Stats:
Replies:3 Avg. Rating:5
Views:3122 Votes:0
Shares:0
Tags: No tags.

Discussions Leaderboard